@charset "UTF-8";

/*set*/

.backnumber .update {
  display: none;
}

.center {
  text-align: center;
}

/*clearfix*/
.mimiyori_box:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.mimiyori_box {
  min-height: 1px;
  -webkit-font-smoothing: antialiased;
}

#info_contents h2,
#info_contents h3,
blockquote {
  clear: both;
}

.top_img {
  position: relative;
  margin-bottom: 1.5em;
}

/*.top_img p { font-size:0.88em;
	color: #fff;
	margin: 0;
}*/

/*.top_img h1,
.top_img .title {
	color: #fff;
	font-weight:bold;
	font-size: 1.5em;
}*/

.mimiyori_box h2 {
  font-size: 1.5em;
  margin-top: 2em;
  margin-bottom: 0.7em;
  border-bottom: 0.1em solid #000;
  padding-bottom: 0.2em;
}

.mimiyori_box h3 {
  font-size: 1.4em;
  margin-top: 2em;
  margin-bottom: 0.7em;
  border-left: 0.2em solid #42a5ea;
  padding-left: 0.5em;
}

.mimiyori_box h4 {
  margin-top: 1.2em;
  font-size: 1.3em;
}

.mimiyori_box h5 {
  margin-top: 1em;
  font-size: 1.15em;
  padding-left: 1em;
  text-indent: -1em;
}

#info_contents h5:before {
  content: "■";
}

.mimiyori_box .pict img {
  max-width: 95%;
}

.source {
  text-align: left;
  margin-top: 1em;
  font-style: oblique;
  font-size: 0.75em;
  color: #999;
}

.source a {
  color: #999;
  text-decoration: underline;
}

.source:before {
  content: "引用元：";
}

.display_exact .goods_set {
  margin-bottom: 0.5em;
}

.display_exact .txt_box {
  margin-left: 145px;
}

.display_exact li+li

/* .goods_set*/
  {
  border-top: 0.1em dashed #fff;
  /*padding-top:0.5em;
	margin: 0;*/
}

.display_focus,
.display_exact {
  background: #f0f0f0;
  margin: 1em 0;
  padding: 2%;
}

.display_focus>li+li {
  margin-top: 1em;
  border-top: 0.1em dashed #fff;
  padding-top: 1em;
}

.display_focus .img_box {
  display: none;
}

.display_focus li>a {
  display: block;
  text-align: center;
  width: 40%;
  float: left;
}

.display_focus .l_img {
  max-height: 13em;
}

.display_focus .goods_set {
  padding: 3%;
}

.display_focus .name {
  font-weight: bold;
}

.display_focus .btn {
  text-align: right;
}

.display_focus li {
  overflow: hidden;
}

/*==============================
正方形レイアウト
==============================*/

.thum_layout li {
  float: left;
  margin: 0.5%;
  text-align: center;
}

.thum_layout li img {}

/*clearfix*/
.thum_layout:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.thum_layout {
  min-height: 1px;
}

* html .thum_layout {
  /*height: 1px;/*\*/
  /*/
  height: auto;
  overflow: hidden;
  /**/
}

/*==============================
サンプル
==============================*/
.sample_box {
  position: relative;
  background: #fff url(/category/other/info/welcome/image/fb.png) no-repeat left bottom;
  background-size: auto 90%;
  -webkit-background-size: auto 90%;
  -moz-background-size: auto 90%;
  -o-background-size: auto 90%;
  -ms-background-size: auto 90%;
  padding: 0.8em 4%;
  padding-left: 5em;
  border: 0.1em solid #fe7891;
  color: #fe7891;
}

.sample_box:before {
  content: "こちらの商品は、サンプルでもお試しいただけます。";
}

.sample_box strong:before {
  content: "\aサンプル番号：";
  font-weight: normal;
  white-space: pre;
}

.sample_box a {
  font-size: 0.88em;
  display: block;
  text-align: right;
}

.sample_box a:after {
  content: "\e964";
  font-family: "icomoon";
  color: #fe7891;
}

/*==============================
table_normal
==============================*/
.table_normal th {
  background: #f0f0f0;
  white-space: nowrap;
}

.table_normal td {
  background: #fff;
  text-align: center;
  white-space: nowrap;
}

.table_normal .r_img {
  width: 5em;
}

.table_normal span {
  font-size: 0.85em;
}

.table_normal .cp_box {
  display: block;
}

/*==============================
バックナンバー
==============================*/

.backnumber li {
  border-top: 1px dotted #ccc;
  padding: 0.5em 1.5%;
}

.backnumber li:first-child {
  border-top: 1px dotted #ccc;
}

.backnumber li:hover {
  background: #ffc;
}

.backnumber h3.title {
  border-top: 0.1em solid #000;
  background-color: #f0f0f0;
  padding: 0.2em 0.5em;
  margin: 2em 0 0;
}

.backnumber a {
  display: table;
  width: 100%;
  text-decoration: none;
}

.backnumber a img,
.backnumber a span {
  display: table-cell;
  vertical-align: middle;
}

.backnumber a span {
  width: 78%;
  padding-left: 5%;
}

/*==============================
L画像切替
==============================*/

.shousai_l_ul ul {
  overflow: hidden;
  margin-top: 0.5em;
}

.shousai_l_ul li {
  float: left;
  width: 25%;
}

.shousai_l_ul li img {
  width: 95%;
  height: auto;
}

/*アパ不要要素削除*/
.shousai_l_ul_tit,
.shousai_l_ul p,
.shousai_l_ul ul:not(:first-of-type) {
  display: none;
}

/*==============================
独自商品レイアウト
==============================*/
.display_mimi {
  background: #f0f0f0;
}

.display_mimi li {
  padding: 0.3em;
}

.display_mimi li:not(:first-child) {
  border-top: 0.1em dashed #fff;
}

.display_mimi .goods_set {
  display: table;
  width: 100%;
}

.display_mimi .goods_set .img_box,
.display_mimi .goods_set .txt_box {
  display: table-cell;
  vertical-align: middle;
  /* padding: 4.5em; */
}

.display_mimi .goods_set .img_box {
  width: 145px;
}

.display_mimi .goods_set .name {
  font-weight: bold;
}

/*==============================
ベストバイ用
==============================*/
.display_mimi2 {
  margin-bottom: 5%;
}

.display_mimi2 li {
  padding: 0.8em;
}

.display_mimi2 li:not(:first-child) {
  border-top: 1em solid #fff;
}

.display_mimi2 .goods_set {
  display: table;
  width: 100%;
}

.display_mimi2 .goods_set .img_box,
.display_mimi2 .goods_set .txt_box {
  display: table-cell;
  vertical-align: middle;
  padding: 0.5em;
}

.display_mimi2 .goods_set .img_box {
  width: 185px;
}

.display_mimi2 .goods_set .name {
  font-weight: bold;
}

.display_mimi2 .goods_set .btn {
  text-align: right;
}

.display_mimi2 .goods_set .btn img {
  width: 220px;
}

/*==============================
タレントプロフィール
==============================*/
.profile_box {
  margin: 1.5em 0;
  border: 0.2em solid #ccc;
  font-size: 0.75em;
  display: table;
}

.profile_box p {
  margin-bottom: 0;
}

.profile_box .img_box,
.profile_box .txt_box {
  display: table-cell;
  padding: 1em 2%;
}

.profile_box .img_box {
  width: 35%;
  vertical-align: top;
}

.profile_box .txt_box {
  padding-left: 0;
  vertical-align: bottom;
}

.profile_box .name {
  font-size: 1.2em;
  margin-bottom: 1em;
}

/*==============================
画像位置
==============================*/

.detail_include .caption {
  margin-top: 0.2em;
  font-size: 0.73em;
  line-height: 1.3;
}

.img_right .caption,
.img_left .caption {
  max-width: 300px;
  margin-top: 0.5em;
  font-size: 0.73em;
  line-height: 1.3;
}

.detail_include .img_left .caption {
  text-align: left;
}

.detail_include .img_right .caption {
  text-align: right;
}

/*==============================
画像横並び
==============================*/
.flex_box {
  display: flex;
  width: 100%;
}

.flex_box>img {
  width: 30%;
}

.flex_box>div {
  width: 70%;
}

.attention {
  text-align: right;
  font-size: 0.85em !important;
}

/*==============================
202302 みみトピNEWテンプレート用
==============================*/

/*見た目調整*/
.pB1 {
  padding-bottom: 1%;
}

.pB3 {
  padding-bottom: 3%;
}

.pB5 {
  padding-bottom: 5%;
}

.pB7 {
  padding-bottom: 7%;
}

/*div[id^="column0"].flex_box2{
    display: flex;
}*/
/*=========2カラム01=========*/

.column02_01box {
  margin: 3% 0;
}

/******大枠******/
#column02_01.flex_box2 {
  display: flex;
  align-items: flex-start;
  font-size: 1.2em;
  gap: 4%;
}

#column02_01.flex_box2>div {
  text-align: center;
  width: 50%;
}

/******テキスト******/
#column02_01.flex_box2 p {
  text-align: left;
  font-size: 0.85em;
}

/******見出し******/
#column02_01.flex_box2 .headline {
  padding: 2%;
  border-radius: 5px;
  font-size: 1.2em;
  font-weight: bold;
}

#column02_01.flex_box2 .headline a {
  color: #fff;
}

/******サブコピー(見出しのところ)******/
#column02_01 .subcopy {
  font-weight: bold;
  font-size: 1.1em;
  margin: 4%;
}

/******\今回はこちら/の部分******/
#column02_01 span.sub {
  display: inline-block;
  margin-bottom: 3%;
}

/*=========2カラム01ここまで=========*/

/*=========2カラム02=========*/
#column02_02.flex_box2 {
  display: flex;
  align-items: flex-start;
  gap: 7%;
  justify-content: center;
}

#column02_02.flex_box2>div {
  text-align: center;
  max-width: 50%;
}

/*=========2カラム02ここまで=========*/

/*=========2カラム03=========*/
#column02_03.flex_box2 {
  display: flex;
  justify-content: center;
  gap: 1%;
}

/*=========2カラム03ここまで=========*/

/*=========2カラム04=========*/
#column02_04.flex_box2 {
  display: flex;
  justify-content: center;
  gap: 5%;
}

#column02_04 .flex_text {}

#column02_04 .flex_img {
  padding: 0%;
  flex-shrink: 0;
}

#column02_04 h4.bold {
  font-weight: bold;
  border-bottom: none !important;
  margin-bottom: 0.2em;
  margin-top: 0;
}

/*=========2カラム04ここまで=========*/

/*=========見出し装飾01=========*/
#headline01.head_line {
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
  margin: 0 0 1em 0;
  padding: 1.1em;
  border-top: 1px solid;
  border-bottom: 1px solid;
}

#headline01 .waku {
  font-size: 0.8em;
}

/*=========見出し装飾01ここまで=========*/

/*=========テキスト装飾01=========*/
#text01 {
  border: 2px solid #848484;
  margin: 7% 3% 0;
  text-align: center;
  border-radius: 7px;
}

/*=========テキスト装飾01ここまで=========*/

/*=========テキスト装飾02=========*/
#text02_yellow,
#text02_pink,
#text02_blue {
  display: inline;
}

#text02_yellow {
  background: linear-gradient(transparent 60%, #ff6 60%);
}

#text02_pink {
  background: linear-gradient(transparent 60%, #ffd5f1 60%);
}

#text02_blue {
  background: linear-gradient(transparent 60%, #d5f2ff 60%);
}

/*=========テキスト装飾02ここまで=========*/

/*=========テキスト装飾03=========*/
#text03.waku {
  border: 1px solid;
  display: inline-block;
  padding: 0.25em 0.5em;
  margin-right: 0.5em;
}

/*=========テキスト装飾03ここまで=========*/

/*=========3カラム01=========*/
#column03_01.flex_box2 ul {
  display: flex;
  gap: 1%;
  justify-content: center;
}

/*=========3カラム01ここまで=========*/

/*=========3カラム02=========*/
/******大枠******/
#column03_02.flex_box2 ul {
  display: flex;
  font-size: 1em;
  gap: 2%;
  justify-content: center;
}

#column03_02.flex_box2>ul li {
  text-align: center;
  width: 33%;
  display: flex;
  flex-direction: column;
}

#column03_02.flex_box2 img {
  margin-bottom: auto;
}

/******テキスト******/
#column03_02.flex_box2 p {
  text-align: left;
  font-size: 0.85em;
}

/******見出し******/
#column03_02.flex_box2 .headline {
  padding: 2%;
  border-radius: 5px;
  font-size: 1.2em;
  font-weight: bold;
}

#column03_02.flex_box2 .headline {
  color: #fff;
}

/******サブコピー(見出しのところ)******/
#column03_02 .subcopy {
  margin: 7% 0;
}

#column03_02 .subcopy p {
  font-weight: bold;
  font-size: 1.1em;
  text-align: center;
  margin-bottom: 0;
}

/******本文部分******/
p.ptxt {
  padding-bottom: 0.7em;
}

#column03_02.row .subcopy {
  height: 15%;
}

/*=========3カラム02ここまで=========*/

@media print,
screen and (min-width: 768px) {
  .mimiyori_box {
    width: 720px;
    margin: 0 auto;
  }

  .top_img .txt_box {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 1em;
    padding-top: 4.1em;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    background: #000;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    background: -moz-linear-gradient(top,
        rgba(0, 0, 0, 0) 0%,
        rgba(0, 0, 0, 0.7) 100%);
    background: -webkit-linear-gradient(top,
        rgba(0, 0, 0, 0) 0%,
        rgba(0, 0, 0, 0.7) 100%);
    background: linear-gradient(to bottom,
        rgba(0, 0, 0, 0) 0%,
        rgba(0, 0, 0, 0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
  }

  .top_img h1,
  .top_img .title {
    letter-spacing: 0.05em;
  }

  #info_contents {
    font-size: 1.1em;
  }

  .mimiyori_box p {
    line-height: 1.7;
  }

  .display_focus .copy {
    font-size: 0.83em;
  }

  body .display_focus .btn img {
    width: 42%;
  }

  body .display_exact .btn img {
    width: 30%;
  }

  .thum_layout li {
    width: 32.3%;
  }

  .sample_box a {
    width: 10em;
    position: absolute;
    right: 1em;
    bottom: 0.8em;
  }

  .backnumber {
    overflow: hidden;
  }

  .backnumber li {
    width: 47%;
    float: left;
  }

  .display_apa {
    overflow: hidden;
  }

  .display_apa .goods_set,
  .display_apa .goods_set:after {
    clear: none;
  }

  #shousai_l_ul {
    margin-left: 42%;
  }

  .shousai_l_ul li {
    width: 14%;
  }

  .profile_box {
    font-size: 0.88em;
  }

  .profile_box .img_box {
    width: 25%;
  }

  img.img_right {
    float: right;
    margin-left: 1.2em;
    margin-bottom: 1em;
    max-width: 45%;
  }

  img.img_left {
    float: left;
    margin-right: 1.2em;
    margin-bottom: 1em;
    max-width: 45%;
  }

  div.img_right {
    float: right;
    clear: right;
    margin-left: 1.2em;
    margin-bottom: 1em;
  }

  div.img_left {
    float: left;
    clear: left;
    margin-right: 1.2em;
    margin-bottom: 1em;
  }

  #text01 {
    padding: 3% 7% 1%;
    margin: 7% 5% 3%;
  }

  .list_facewash241025 {
    display: none;
  }

  #column03_01.flex_box2 ul {
    gap: 0%;
  }

  #column03_01.flex_box2 ul .flex-item {
    width: 33%;
  }

  .ey {
    background: #ffffff;
  }

  .kokei {
    background: #0179d5;
  }

  .os {
    background: #0179d5;
  }

  .display_focus {
    background: #f0f8ff;
  }

  p.sample2 {
    font-size: 1.5em;
  }

  p.sample3 {
    font-size: 1.2em;
    background: #f7e88c;
  }

  p.sample2 {
    font-size: 1.5em;
  }

  .display_mimi .goods_set .btn {
    display: flex;
    justify-content: flex-end;
  }

  .display_mimi .goods_set .btn img {
    width: 177px;
    margin-left: auto;
  }

  img {
    max-width: 100%;
    height: auto;
  }

  /* 特定の goods 内の画像は除外して元サイズを維持 */
  .top_img img,
  #column03_01 img,
  #goods172 img,
  #goods23567 img,
  #goods23018 img,
  #goods23363 img {
    max-width: 100%;
    height: auto;
  }

  .mimiyori_box p {
    font-size: 1em;
    margin-bottom: 1em;
  }

  .attention {
    color: #999;
  }

  #goods172 .btn img,
  #goods23567 .btn img,
  #goods23018 .btn img,
  #goods23363 .btn img {
    width: 50%;
  }

  #goods2 .btn img,
  #goods28407 .btn img,
  #goods22359 .btn img,
  #goods22286 .btn img,
  #goods22323 .btn img,
  #goods22786 .btn img,
  #goods22567 .btn img,
  #goods3699 .btn img,
  #goods3978 .btn img,
  #goods23576 .btn img,
  #goods23255 .btn img,
  #goods22900 .btn img,
  #goods23140 .btn img,
  #goods22912 .btn img,
  #goods22205 .btn img,
  #goods22993 .btn img,
  #goods23116 .btn img,
  #goods23117 .btn img,
  #goods23281 .btn img,
  #goods22465 .btn img,
  #goods22360 .btn img,
  #goods23046 .btn img,
  #goods22227 .btn img {
    width: 25%;
    float: right;
  }
}

/* 画像位置調整 */
.c-panel__link {
  display: inline-flex;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
  /* place-content: center; */
  place-items: start;
  flex: 2;
  margin-top: 0px;
}

/* 価格色調整 */
.c-price {
  color: #ea3323;
}

.c-panel__price-wrapper {
  color: #f25173;
}

.c-price-delete,
.c-panel__discount-period {
  color: #666;
}

/* ボタン調整 */
.c-panel__action .btn {
  width: 60%;
  padding: auto;
}

.c-panel__header {
  width: 200px;
  /* flex: 1; */
  padding-right: 3%;
  padding-left: 3%;
  margin-top: 0px;
  margin-bottom: auto;
}

.clear_contents .sample_view .c-panel__action {
  display: none;
}

@media print,
screen and (max-width: 768px) {
  h4 {
    margin: 0;
  }

  /* .top_img .txt_box {
	background:#666;
	padding:0.5em;
	font-size:0.7em;
	}*/
  .mimiyori_box h2 {
    font-size: 1.4em;
    margin: 2em 2% 0.7em 2%;
  }

  .mimiyori_box h4 {
    font-size: 1em;
  }

  .mimiyori_box h3 {
    font-size: 1.2em;
    margin-top: 1.5em;
    margin-bottom: 2%;
  }

  .mimiyori_box p {
    margin: auto 0% 1.5em;
    line-height: 170%;
    /* font-size: 0.95em; */
  }

  .display_focus .goods_set {
    width: 100%;
    font-size: 0.8em;
  }

  .display_focus li>a {
    width: 35%;
    display: block;
    float: left;
  }

  /* .display_focus .goods_set { margin-left:38%; }*/
  body .goods_set .name {
    font-weight: normal;
  }

  body .goods_set .copy {
    display: none;
  }

  .thum_layout li {
    width: 49%;
    font-size: 0.75em;
  }

  .sample_box {
    padding-left: 30%;
  }

  .table_normal img.r_img {
    width: 3.5em;
    max-width: inherit;
  }

  .display_mimi .goods_set .img_box {
    width: 37%;
  }

  .display_mimi .goods_set .txt_box {
    font-size: 0.88em;
  }

  .display_mimi .goods_set .btn img {
    width: 80%;
  }

  .display_mimi2 li {
    padding: 0.3em 0em;
  }

  .display_mimi2 li:not(:first-child) {
    border-top: 0.5em solid #fff;
  }

  .display_mimi2 .goods_set .img_box {
    width: 40%;
  }

  .display_mimi2 .goods_set .txt_box {
    font-size: 0.75em;
  }

  .display_mimi2 .goods_set .btn img {
    width: 80%;
  }

  .img_right,
  .img_left {
    display: block;
    margin: 1em auto;
    text-align: center;
  }

  .flex_box {
    flex-wrap: wrap;
    justify-content: center;
  }

  .flex_box>img {
    width: 50%;
    margin-right: 0;
  }

  .pB3 {
    padding-bottom: 5%;
  }

  .pB7 {
    padding-bottom: 5%;
  }

  .w60 {
    width: 60%;
  }

  .w85 {
    width: 85%;
  }

  .w90 {
    width: 90%;
  }

  #column02_01.flex_box2 {
    flex-wrap: nowrap;
  }

  #column02_01.flex_box2 .headline {
    font-size: 1em;
    border-radius: 3px;
  }

  #column02_01 .subcopy {
    font-weight: bold;
    font-size: 0.9em;
    margin: 4%;
  }

  #column02_01.flex_box2 p {
    font-size: 0.65em;
  }

  #column02_01 span.sub {
    font-size: 0.8em;
  }

  #column02_02.flex_box2 {
    flex-wrap: nowrap;
    justify-content: space-around;
    gap: 0%;
  }

  #column02_02.flex_box2>div {
    width: 45%;
  }

  #column02_02 p {
    font-size: 0.8em;
  }

  #column02_04.flex_box2 {
    flex-direction: column;
  }

  #column02_04 .flex_text {
    padding-top: 5%;
  }

  #column02_04 .flex_img {
    width: auto;
    margin: 0 auto;
  }

  #column02_04 .flex_img img {
    width: auto;
  }

  #headline01.head_line {
    font-size: 1.2em;
    margin: 0 1em 1em 1em;
    padding: 0.8em;
  }

  #headline01 .waku {
    margin-right: 0;
    margin-bottom: 0.5em;
  }

  #text01 {
    padding: 5% 7% 1%;
    border-radius: 5px;
  }

  #text03.waku {
    margin-right: 0;
    margin-bottom: 0.5em;
  }

  #column03_01.flex_box2 ul {
    flex-wrap: nowrap;
  }

  #column03_02.flex_box2 ul {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
  }

  #column03_02.flex_box2 {
    flex-wrap: nowrap;
  }

  #column03_02.flex_box2>ul li {
    width: 31%;
  }

  #column03_02.flex_box2 .headline {
    font-size: 0.8em;
    border-radius: 3px;
  }

  #column03_02.flex_box2 p {
    font-size: 0.7em;
    margin-bottom: 0;
  }

  #column03_02 .subcopy {
    font-size: 0.9em;
    margin: 6% 0% 10%;
  }

  /******カラム落ち処理******/
  #column03_02.flex_box2.row ul {
    /* display: block; */
  }

  #column03_02.flex_box2.row>ul li {
    width: 90%;
    margin: 0 auto 10%;
  }

  #column03_02.flex_box2.row>ul li:last-child {
    margin: 0 auto;
  }

  #column03_02.row .subcopy {
    font-size: 1.3em;
    margin: 5% 0%;
  }

  #column03_02.flex_box2.row p {
    font-size: 1em;
  }

  #column03_02.flex_box2.row img {
    margin-top: auto;
  }

  #column03_02.flex_box2.row img {
    margin: 5% auto 0;
    width: 85%;
  }

  #column03_02.flex_box2.row .headline {
    font-size: 1em;
  }

  #column03_01.flex_box2 ul {
    gap: 2%;
  }

  p.sample {
    /*font-size:1.1em;*/
    font-size: 0.9em;
    margin-top: 1em;
  }

  p.sample {
    /*font-size:2.0em;*/
    font-size: 2em;
    background: #f7e88c;
  }

  p.sample {
    /*font-size:1.1em;*/
  }

  .display_focus {
    background: #f0f8ff;
  }

  .c-panel__name {
    font-size: 1.7rem;
    font-weight: 700;
  }

  .c-price {
    font-size: 3.2rem;
    font-weight: 700;
  }

  .mimiyori_box p {
    margin-bottom: 1em;
    font-size: 13px;
  }

  .c-panel__link {
    display: inline-flex;
    flex-direction: row;
  }

  .c-panel__desc {
    font-size: 1.5rem;
  }

  .mimiyori_box {
    margin: 1%;
  }

  .c-panel__desc {
    display: none;
  }

  .btn {
    text-align: right;
  }

  .attention {
    color: #999;
  }

  p.sample3 {
    background: #f7e88c;
  }

  .display_mimi .goods_set .img_box,
  .display_mimi .goods_set .txt_box {
    display: table-cell;
    vertical-align: middle;
    padding: 0.5em;
  }

  .ey {
    background: #ffffff;
  }
}


@media screen and (max-width: 768px) {

  #info_contents .mimiyori_box .goods_set .btn {
    display: flex;
    justify-content: flex-end;
    padding-right: 12px;
  }

  #info_contents .mimiyori_box .goods_set .btn img {
    /* width: 170px; */
    /* max-width: 100%; */
    /* height: auto; */
    /* display: inline-block; */
  }

  #info_contents .mimiyori_box .goods_set .btn a {
    display: inline-block;
    padding: 4px 0;
  }


  /*2026/01/08 修正*/
  .c-panel__header {
    width: 140px;
    /* flex: 1; */
    padding-right: 3%;
    padding-left: 3%;
    margin-top: auto;
    margin-bottom: auto;
  }
}

#goods172 .c-panel__header,
#goods23567 .c-panel__header,
#goods23018 .c-panel__header,
#goods23363 .c-panel__header {
  width: 260px
}

@media screen and (max-width: 768px) {

  #goods172 .c-panel__header,
  #goods23567 .c-panel__header,
  #goods23018 .c-panel__header,
  #goods23363 .c-panel__header {
    width: 140px;
    padding-left: 0;
  }

  #goods2 .btn img,
  #goods28407 .btn img,
  #goods22359 .btn img,
  #goods22286 .btn img,
  #goods22323 .btn img,
  #goods22786 .btn img,
  #goods22567 .btn img,
  #goods3699 .btn img,
  #goods3978 .btn img,
  #goods23576 .btn img,
  #goods23255 .btn img,
  #goods22900 .btn img,
  #goods23140 .btn img,
  #goods22912 .btn img,
  #goods22205 .btn img,
  #goods22993 .btn img,
  #goods23116 .btn img,
  #goods23117 .btn img,
  #goods23281 .btn img,
  #goods22465 .btn img,
  #goods22360 .btn img,
  #goods23046 .btn img,
  #goods22227 .btn img {
    width: 170px;
    max-width: 100%;
    height: auto;
    display: inline-block;
  }

  #goods172>div>div.btn>a>img,
  #goods23567>div>div.btn>a>img,
  #goods23018>div>div.btn>a>img,
  #goods23363>div>div.btn>a>img {
    width: 206.42px;
    height: auto;
    display: inline-block;
  }
}